body {
    min-height: 100vh;
    background-image: url('/Images/m/banner_1.jpg');
    background-position: center;
    background-attachment: fixed;
    display: flex;
    width: 100%;
    flex-direction: column;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow-x: hidden;
}


/* 背景图区域 */
.background-banner {
    position: relative;
    padding: 15px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* Logo容器 */
.logo-container {
    margin-bottom: 30px;
    text-align: -webkit-center;
}

.logo-image {
    width: 90%;
    height: auto;
    display: block;
    padding: 10px;
    border-radius: 8px;
    transition: width 0.3s ease;
}
